#gnav-btn {
	display: none;
}
#header #search-btn {
	display: none;
}
/*.site-nav-sp {
	display:none;
}*/
#header .search-sp {
	display: none;
}
#main.philosophy .page-content .page-content-inner #greeting br {
	display: none;
}
#main aside ul li.block-sp {
	display: none;
}
#main.kyohyakkei .page-header p br {
	display: none;
}
#main.office .office-name {
	display: none;
}
.site-nav-sp {
	display: none;
}
#main.philosophy .page-content .page-content-inner #greeting .philosophy-img {
	display: none;
}
#main.kyohyakkei-detail .page-header p br {
	display: none;
}
#main.office h3.hokkaido {
	display: none;
}
#pagetop {
	display: none;
}
#main.philosophy .page-content .page-content-inner #management-philosophy .message br {
	display: none;
}
#main.contact table th p.compulsory-contact {
	float: right;
}
#main.contact .page-content table th {
	width: 24%;
	padding: 10px;
	text-align: left;
}
/*#main.products-detail .page-content {
	border-left: solid 1px #dddddd;
}
#main aside {
	border-right:none;
}*/

#main.products-detail .page-content #photo .grid .photo-sp {
	display: none;
}
#main.technology .page-content span.text-sp {
	display: none;
}
div#bg-jumbotron-sp {
	display: none;
}
div.submenu-title {
	display: none;
}
#main.kyohyakkei .page-content .page-content-inner section figure.map-sp {
	display: none;
}
#main.philosophy .page-content .page-content-inner #greeting span.philosophy-copy {
	display: none;
}
#main.philosophy .page-content .page-content-inner #greeting span.photo {
	display: none;
}
#main.news-detail .photo-sp, #main.technology .photo-sp {
	display: none;
}

@media screen and (max-width: 480px) and (min-width: 0px) {
.forPC {
	display: none;
}
.forSP {
	display: block;
}
br.forSP {
	display: inline;
}
.products .page-content-inner {
	padding: 0 2%;
}
.video-container {
	position: relative;
	padding-bottom: 56.25%;
	padding-top: 30px;
	height: 0;
	overflow: hidden;
}
.video-container iframe, .video-container object, .video-container embed {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
}
#main.philosophy .page-content .page-content-inner #greeting br {
	display: block;
}
#main.philosophy .page-content .page-content-inner #management-philosophy .message br {
	display: block;
}
/*
 * Reset
 */
html, body, div, span, applet, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, acronym, address, big, cite, code, del, dfn, em, img, ins, kbd, q, s, samp, small, strike, strong, sub, sup, tt, var, b, u, i, center, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td, article, aside, canvas, details, embed, figure, figcaption, footer, header, hgroup, menu, nav, output, ruby, section, summary, time, mark, audio, video {
	margin: 0;
	padding: 0;
	border: 0;
	font: inherit;
	font-size: 100%;
	vertical-align: baseline;
}
html {
	line-height: 1;
}
ol, ul {
	list-style: none;
}
table {
	border-collapse: collapse;
	border-spacing: 0;
}
caption, th, td {
	text-align: left;
	font-weight: normal;
	vertical-align: middle;
}
q, blockquote {
	quotes: none;
}
q:before, q:after, blockquote:before, blockquote:after {
	content: "";
	content: none;
}
a img {
	border: none;
}
article, aside, details, figcaption, figure, footer, header, hgroup, main, menu, nav, section, summary {
	display: block;
}
/*
 * Global
 */
* {
	-moz-box-sizing: border-box;
	-webkit-box-sizing: border-box;
	box-sizing: border-box;
}
html {
	font-size: 100%;
	font-family: Meiryo, sans-serif;
	line-height: 1.5em;
	-webkit-font-smoothing: antialiased;
}
body {
	position: relative;
}
a {
	text-decoration: none;
	color: black;
}
a:hover, a:focus {
	text-decoration: underline;
}
img {
	vertical-align: top;
	max-width: 100%;
	height: auto !important;
}
strong {
	font-weight: bold;
}
.container {
 *zoom: 1;
	position: relative;
	margin: 0 auto;
	width: 100%;
}
.container:after {
	content: "";
	display: table;
	clear: both;
}
/*
 * Header
 */
#header > .container {
	/*height: 80px;*/
	margin-bottom: 15px;
	overflow: visible;
}
#header .site-logo {
	float: left;
	width: 67%;
}
#header .site-logo a {
	text-indent: -119988px;
	overflow: hidden;
	text-align: left;
	text-transform: capitalize;
	background-image: url('../img/common/logo/logo-sp.png?1409067264');
	background-repeat: no-repeat;
	background-position: 50% 50%;
	width: 100%;
	height: 0;
	display: block;
	margin: 24px 0px 0px 16px;
	background-size: contain;
	padding-top: 18%;
	float: left;
}
#header .site-info {
	float: right;
	margin-top: 10px;
	position: relative;
}
#header .site-info .links {
	float: right;
	height: 20px;
	margin: 0px 0px 8px 0px;
	display: none;
}
#header .site-info .links ul {
	margin-bottom: 5px;
	line-height: 1;
}
#header .site-info .links ul li {
	display: inline-block;
	vertical-align: middle;
 *vertical-align: auto;
 *zoom: 1;
 *display: inline;
	margin-right: 16px;
	padding-right: 16px;
	font-size: 11px;
	vertical-align: middle;
	border-right: 1px #333 solid;
}
#header .site-info .links ul li:last-child {
	margin-right: 0;
	padding-right: 0;
	background-image: none;
	border-right: none;
}
#header .site-info .search {
	display: none;
}
#header .search-sp {
	display: none;
}
#header .search-sp {
	padding: 4px 4px 4px 15px;
	line-height: 1;
	clear: right;
	border: 1px #ddd solid;
	margin-top: 10px;
	background: transparent url('../img/common/icon/ico-search.png?1409085163') no-repeat 5px center;
	position: relative;
	top: -10px;
	width: 241px;
	margin: 10px auto 0;
}
#header .search-sp form {
	display: inline-block;
	vertical-align: middle;
 *vertical-align: auto;
 *zoom: 1;
 *display: inline;
	margin: 0 0px 0 5px;
	padding: 0 0px 0 1px;
	background-color: #fff;
}
#header .search-sp form input[type="text"] {
	margin: 0;
	padding: 2px;
	border: none;
	font-size: 13px;
	background-color: transparent;
	width: 172px;
}
#header .search-sp form input[type="submit"] {
	width: 36px;
	height: 20px;
	border: 0;
	vertical-align: middle;
	cursor: pointer;
	background: #4fa70f;
	font-size: 10px;
	letter-spacing: 0.2em;
	color: #fff;
	font-family: "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
	text-align: center;
}
#header .search-sp .inquiry {
	display: inline-block;
	vertical-align: middle;
 *vertical-align: auto;
 *zoom: 1;
 *display: inline;
	padding-left: 20px;
	color: white;
	font-size: 12px;
	font-weight: bold;
	letter-spacing: 1px;
	background: transparent url('../img/common/icon/mail.png?1409085163') no-repeat 0 0;
}
#header .site-nav {
	display: none;
}
#header .site-nav-sp {
	margin: 0px 0px 1px 0px;/*display: none;*/
	/*border-top: solid 2px #44A0DB;*/
}
#header .site-nav-sp {
	margin: 0px 0px 1px 0px;
	display: none;
}
#header .site-nav-sp .container {
	border: none;
	height: auto;
	overflow: hidden;
	margin-bottom: 4%;
}
#header .site-nav-sp .container ul li a {
	background: none;
	border-right: none;
	display: block;
	width: 100%;
	height: 46px;
	margin: 0px auto;
	overflow: hidden;
	padding: 11px 0 0 0;
	font-weight: bold;
}
#header .site-nav-sp .container ul li:last-child a {
	border-right: none;
}
#header .site-nav-sp .site-nav-news {
	height: 70px;
	width: 16.6666666666%;
	background-position: 0px 0px;
}
#header .site-nav-sp .site-nav-company {
	height: 70px;
	width: 16.6666666666%;
	background-position: 20% center !important;
}
#header .site-nav-sp .site-nav-products {
	height: 70px;
	width: 16.6666666666%;
	background-position: -320px center !important;
}
#header .site-nav-sp .site-nav-technology {
	height: 70px;
	width: 16.6666666666%;
	background-position: -480px center !important;
}
#header .site-nav-sp .site-nav-recruit {
	height: 70px;
	width: 16.6666666666%;
	background-position: -640px center !important;
}
#header .site-nav-sp .site-nav-contact {
	height: 70px;
	width: 16.6666666666%;
	background-position: -800px center !important;
}
#header .site-nav-sp .site-nav-news, #header .site-nav-sp .site-nav-company, #header .site-nav-sp .site-nav-products, #header .site-nav-sp .site-nav-recruit, #header .site-nav-sp .site-nav-technology, #header .site-nav-sp .site-nav-contact, #header .site-nav-sp .site-nav-news-hover, #header .site-nav-sp .site-nav-company-hover, #header .site-nav-sp .site-nav-products-hover, #header .site-nav-sp .site-nav-recruit-hover, #header .site-nav-sp .site-nav-technology-hover, #header .site-nav-sp .site-nav-contact-hover {
	float: none;
	text-indent: 0;
	overflow: hidden;
	text-align: center;
	text-transform: capitalize;
	display: block;
	position: relative;
}
#header .site-nav-sp .site-nav-news-hover, #header .site-nav-sp .site-nav-company-hover, #header .site-nav-sp .site-nav-products-hover, #header .site-nav-sp .site-nav-recruit-hover, #header .site-nav-sp .site-nav-technology-hover, #header .site-nav-sp .site-nav-contact-hover {
	display: none;
	position: absolute;
	top: 0;
	left: 0;
}
#header .site-nav-sp .site-nav-company-hover {
	top: 0px;
	left: 2px;
}
#header .site-nav-sp ul li {
	float: left;
	width: 50%;
	border-left: 1px #ddd solid;
	border-top: 1px #ddd solid;
	padding: 0%;
	height: 47px;
	font-size: 13px;
	letter-spacing: 0.1em;
}
#header .site-nav-sp ul li:nth-child(6n), #header .site-nav-sp ul li:nth-child(4n), #header .site-nav-sp ul li:nth-child(2n) {
	float: right;
}
#header .site-nav-sp ul li:nth-child(4n), #header .site-nav-sp ul li:nth-child(2n) {
	border-right: 1px #ddd solid;
}
#header .site-nav-sp ul li:nth-child(5n) {
	border-bottom: 1px #ddd solid;
}
#header .site-nav-sp ul li a:hover {
	color: #000;
	text-decoration: none;
}
#header .site-nav-sp ul li a div {
	position: absolute;
	z-index: -100000;
	background: #44A0DB;
	color: #fff;
	display: none;
}
#header .site-nav-sp ul li a div.site-nav-news-hover {
	height: 70px;
	width: 100%;
	background-position: 0px center;
}
#header .site-nav-sp ul li a div.site-nav-company-hover {
	height: 70px;
	width: 100%;
	background-position: -160px center;
}
#header .site-nav-sp ul li a div.site-nav-products-hover {
	height: 70px;
	width: 100%;
	background-position: -320px center;
}
#header .site-nav-sp ul li a div.site-nav-technology-hover {
	height: 70px;
	width: 100%;
	background-position: -480px center;
}
#header .site-nav-sp ul li a div.site-nav-recruit-hover {
	height: 70px;
	width: 100%;
	background-position: -640px center;
}
#header .site-nav-sp ul li a div.site-nav-contact-hover {
	height: 70px;
	width: 100%;
	background-position: -800px center;
}
#header .site-nav-sp .site-nav-news.active, #header .site-nav-sp .site-nav-company.active, #header .site-nav-sp .site-nav-products.active, #header .site-nav-sp .site-nav-technology.active, #header .site-nav-sp .site-nav-recruit.active, #header .site-nav-sp .site-nav-contact.active {
	background: #4fa70f;
	color: #fff;
}
/*
 * Main
 */
#main {
	margin: 0px 0px 30px 0px;
}
#main .bread-crumb {
	font-size: 0.8em;
	clear: both;
	width: 100%;
}
#main .bread-crumb ul {
	overflow: auto;
	margin: 0px 0px;
}
#main .bread-crumb ul li {
	float: left;
}
#main .bread-crumb ul li {
	background: transparent url('../img/common/icon/ico-bread-arrow.png?1409067756') no-repeat 10px 6px;
	padding: 0px 0px 0px 25px;
}
#main .bread-crumb ul li:first-child {
	background: transparent url('../img/common/icon/ico-bread-home.png?1409067756') no-repeat 10px 8px;
	padding: 0px 0px 0px 25px;
}
#main .page-header {
	margin-bottom: 26px;
	color: #CCC;
	font-size: 13px;
	line-height: 200px;
	vertical-align: middle;
	text-align: center;
	background-color: #F6F6F6;
}
#main .page-content {
 *zoom: 1;
	position: relative;
	margin-bottom: 100px;
	width: 100%;
	color: #3F3B3A;
	font-size: 15px;
}
#main .page-content:after {
	content: "";
	display: table;
	clear: both;
}
#main .page-content section {
 *zoom: 1;
	margin: 20px 0 10px;
}
#main .page-content section:after {
	content: "";
	display: table;
	clear: both;
}
#main .page-content h1 {
	background: url('../img/common/background/title-h1-bg.png') no-repeat 15px 19.5px;
	text-indent: 0px;
	font-size: 1.25em;
	font-weight: bold;
	letter-spacing: 0.2em;
	padding: 15px 0 15px 40px;
	border-bottom: solid 1px #dddddd;
	margin: 0px 0 0 0;
}
#main .page-content section h2 {
	background: url('../img/common/background/title-h2-bg.png') no-repeat bottom left;
	height: auto;
	font-size: 1.2em;
	margin-bottom: 20px;
	padding-left: 2%;
	padding-bottom:10px;
}
#main .page-content section h2.rows {
	background: url('../img/common/background/title-h2-bgsp.png') no-repeat bottom left;
}
#main .page-content section h3 {
	background: url('../img/common/background/title-h3-bg.png') no-repeat top 9px left;
	height: auto;
	font-size: 1.15em;
	text-indent: 0px;
	margin-left: 3%;
	padding-left: 5%;
}
#main .page-content p {
	font-size: 14px;
}
#main .page-content table {
	width: 100%;
	font-size: 14px;
	border-collapse: separate;
	border-spacing: 0;
}
#main .page-content table tr th, #main .page-content table tr td {
	padding: 6px 15px;
	vertical-align: middle;
	border-bottom: 1px solid #DADADA;
}
#main .page-content table tr th {
	background-color: #e8f2d7;
	text-align: center;
	font-weight: bold;
	display: block;
}
#main .page-content table tr td {
	background-color: white;
	display: list-item;
	list-style-type: none;
}
#main .page-content table tr:first-child th, #main .page-content table tr:first-child td {
	border-top: 1px solid #DADADA;
	width: 100%;
}
/*contact*/
#main.contact .page-content table tr:first-child th, #main .page-content table tr:first-child td {
}
#main.contact .page-content table th.compulsory {
	width: 8%;
	text-align: center;
}
#main.contact .page-content table tr th {
	border-top: 1px solid #DADADA;
}
#main.contact .page-content table td {
	width: 47%;
	padding: 10px;
}
#main .page-content .page-title {
	padding-bottom: 9px;
	border-bottom: 1px solid #1451A7;
}
#main .page-content .page-title h1 {
	padding-left: 20px;
	border-left: 4px solid #1451A7;
	font-size: 23px;
	font-weight: bold;
	line-height: 40px;
	vertical-align: middle;
	letter-spacing: 1px;
}
#main .page-content .narrow {
 *zoom: 1;
	margin: 50px auto;
	width: 670px;
}
#main .page-content .narrow:after {
	content: "";
	display: table;
	clear: both;
}
#main .page-content .post-edit-area img {
	max-width: 100%;
	height: auto;
}
/*
 * Pagetop
 */
#pagetop {
	position: fixed;
	bottom: 0;
	right: 0;
}
#pagetop img {
	cursor: pointer;
}
/*
 * Footer
 */
#footer {
 *zoom: 1;
	background: #302A2C;
	width: 100%;
	height: auto;
	padding-bottom: 15px;
}
#footer .copyright {
	padding-top: 15px;
	color: white;
	font-size: 13px;
	text-align: center;
	font-weight: normal;
	letter-spacing: 0.05em;
}
#footer .foot-address br{
	display:block;
}

/*
 * Information Box
 */
.information-box {
	position: relative;
	padding: 0px 0px;
	min-height: 200px;
	border-top: none;
	background-color: #fff;
}
.information-box ul li {
	overflow: hidden;
	-ms-text-overflow: ellipsis;
	-o-text-overflow: ellipsis;
	text-overflow: ellipsis;
	padding: 5px;
	font-size: 13px;
	border: 1px solid #DBDBDB;
	width: 100%;
	height: auto;
	position: relative;
	box-shadow: rgba(219, 219, 219, 0.4) 0px 0px 2px 2px;
	-webkit-box-shadow: rgba(219, 219, 219, 0.4) 0px 0px 2px 2px;
	-moz-box-shadow: rgba(219, 219, 219, 0.4) 0px 0px 2px 2px;
	float: none;
	margin: 0px 0px 5% 0px;
	background: #fff;
}
.information-box ul li.last {
	margin-right: 0px;
}
.information-box ul li:first-child {
}
.information-box ul li:last-child {
}
.information-box ul li time {
	font-size: 11px;
	background: url('../img/common/icon/ico-arrow-news.png?1409067264') no-repeat 5px center;
	padding: 0px 0px 0px 15px;
}
.information-box ul li span.tag {
	background: #8AC948;
	display: table-cell;
	float: right;
	color: #fff;
	font-size: 10px;
	letter-spacing: 0.1em;
	padding: 1px 8px 0px 8px;
	height: 19px;
	vertical-align: middle;
	position: absolute;
	top: 10px;
	right: 10px;
}
.information-box ul li span.tag-topics {
	background: #8AC948;
}
.information-box ul li span.tag-csr {
	background: #E493D6;
}
.information-box ul li span.tag-award {
	background: #FF9700;
}
.information-box ul li span.tag-recruit {
	background: #63BBDF;
}
.information-box ul li span.tag-event {
	background: #FF9700;
}
.information-box ul li span.tag-event {
	background: #FF9700;
}
.information-box ul li p {
	font-size: 14px;
	font-weight: bold;
	position: absolute;
	bottom: 10px;
	margin: 0px 10px;
	letter-spacing: 0.1em;
	line-height: 1.5em;
	color: #333;/*margin-left: 98px;*/
}
.information-box ul li.new p {
	position: initial;
	margin-bottom: 2%;
	margin-top: 2%;
}
.information-box ul li figure {
	position: absolute;
	bottom: 0px;
	right: 0;
	display: none;
}
/*.information-box ul li figure {
	bottom: 0px;
	right: 0;
	display: block; 
	width: 90px;
	height: 60px;
	overflow: hidden;
	position: relative;
}
.information-box ul li figure img{
	width: 250%;
	height: auto;
	position: absolute;
	top: 0px;
	left: -60%;
}*/


.information-box ul li:hover {
	border: 2px #0086CA solid;
	/*margin:-1px -1px 1px -1px;*/
	margin-top: -1px;
	margin-left: -1px;
	margin-right: 46px;
}
.information-box ul li.last:hover {
	border: 2px #0086CA solid;
	/*margin:-1px -1px 1px -1px;*/
	margin-top: -1px;
	margin-left: -1px;
	margin-right: 1px;
}
.information-box ul li:hover figure {
	margin: -2px;
}
.information-box ul li:hover p {
	margin: 1.5% 10px 2%;
	text-decoration: underline;
	color: #0086CA;
}
.information-box ul li:hover span {
	margin: 0px -2px -2px -2px;
}
.information-box ul li:hover time {
	background: url('../img/common/icon/ico-arrow-news-ov.png?1409067264') no-repeat 5px 3px;
}
.information-box ul li a {
	display: block;
}
.information-box ul li a:hover {
	text-decoration: none;
}
#main .container .links {
	clear: both;
	width: 900px;
	margin: 0 auto;
}
#main .container .links ul li {
	width: 60%;
	height: 0;
	float: none;
	margin: 0px auto 3% auto;
	background: #eee;
	box-shadow: rgba(219, 219, 219, 0.4) 0px 0px 2px 2px;
	-webkit-box-shadow: rgba(219, 219, 219, 0.4) 0px 0px 2px 2px;
	-moz-box-shadow: rgba(219, 219, 219, 0.4) 0px 0px 2px 2px;
	padding-top: 24.3%;
	position: relative;
}
#main .container .links ul li:last-child {
	margin-right: auto;
	padding-top: 21.6%;
}
#main .container .links ul li a {
	width: 101%;
	height: 0;
	text-indent: -119988px;
	overflow: hidden;
	text-align: left;
	text-transform: capitalize;
	display: block;
	position: absolute;
	z-index: 10000;
	top: -2px;
}
#main .container .links ul li a.links-products {
	background: url('../img/common/banner/bnr-links-products.jpg?1409067264') no-repeat center center;
}
#main .container .links ul li a.links-sympathy {
	background: url('../img/common/banner/bnr-links-sympathy.jpg?1409067264') no-repeat center center;
}
#main .container .links ul li a.links-naigai-skg {
	background-image: url('../img/common/banner/bnr-links-naigai-skg-sp.jpg?1409067264');
	background-repeat: no-repeat;
	background-position: center center;
	background-size: cover;
	padding-top: 43%;
}
#main .container .links ul li a.links-naigai-eng {
	/*background: url('../img/common/banner/bnr-links-naigai-hokkaido-sp.jpg?1409067264') no-repeat center center;*/
	background-image: url('../img/common/banner/bnr-links-naigai-eng-sp.jpg?1409067264');
	background-repeat: no-repeat;
	background-position: center center;
	background-size: cover;
	padding-top: 43%;
}
#main .container .links ul li a.links-kyo-hyakkei {
	background-image: url('../img/common/banner/bnr-links-kyo-hyakkei-sp.jpg?1409067264');
	background-repeat: no-repeat;
	background-position: center center;
	background-size: cover;
	padding-top: 37.3%;
}
/*
 * Aside (Side Menu)
 */
#main aside {
	width: 100%;
	float: none;
	margin-bottom: 40px;
	border-right: none;
	clear: both;/*height:auto !important;*/
}
#main aside > ul > li {
	margin-bottom: 20px;
}
#main aside > ul > li:hover a h3 {
	opacity: 0.7;
}
#main aside ul li h3 {
	height: 116px;
	text-indent: -119988px;
	margin-bottom: 10px;
}
#main aside ul li.aside-header {
	position: relative;
	height: 85px;
	padding-bottom: 20px;
	border-bottom: solid 1px #dddddd;
	margin-bottom: 0px;
}
#main aside ul li.aside-header h3 {
	position: absolute;
	top: -50px;
	width: 100%;
}
#main aside > ul > li.aside-menu {
	margin-bottom: 11%;/*border-top: solid 1px #DADADA;*/
}
#main aside > ul > li.aside-menu > ul {
	border-top: solid 1px #DADADA;
}
#main aside > ul > li.aside-menu > ul > li,
#main aside > ul > li.aside-menu > ul > ul.ethic-child > li{
	background-image: none;
	background-repeat: no-repeat;
	background-position: 10px center;
	border-bottom: solid 1px #DADADA;
	/*text-indent:15px;*/
	padding-left: 0;
	padding-right: 0;
	text-align: center;
	background-color: #e8f2d7;
}
#main aside > ul > li.aside-menu > ul > ul.ethic-child > li {
	background-color: #EAEAEA;
	background-image: none;
	padding-left: 0;
	padding-right: 0;
}
#main aside > ul > li.aside-menu > ul > li a {
	padding: 14px 0px 14px 10px;
	display: block;
	font-size: 0.9em;
	padding-left: 0;
}
#main aside > ul > li.aside-menu > ul > li:hover {
	background-image: none;
	background-repeat: no-repeat;
	background-position: 10px center;
	background-color: #e8f2d7;
	position: relative;
}
#main aside > ul > li.aside-menu > ul > li.active {
	background-image: none;
	background-repeat: no-repeat;
	background-position: 10px center;
	background-color: #4ea70f;
	position: relative;
}
#main aside > ul > li.aside-menu > ul > li:hover:after {
	left: 100%;
	top: 50%;
	border: none;
	content: " ";
	height: 0;
	width: 0;
	position: absolute;
	pointer-events: none;
	border-color: rgba(0, 160, 240, 0);
	border-left-color: #4ea70f;
	border-width: 5px;
	margin-top: -5px;
}
#main aside > ul > li.aside-menu > ul > li.active:after {
	left: 100%;
	top: 50%;
	border: none;
	content: " ";
	height: 0;
	width: 0;
	position: absolute;
	pointer-events: none;
	border-color: rgba(0, 160, 240, 0);
	border-left-color: #4ea70f;
	border-width: 5px;
	margin-top: -5px;
}
#main aside > ul > li.aside-menu > ul > li:hover a {
	color: #000;
	text-decoration: none;
}
#main aside > ul > li.aside-menu > ul > li.active a {
	color: #ffffff;
	text-decoration: none;
}
/*
 * toPageLink
 */
.toPageLink p {
}
.toPageLink p {
	background-image: url('../img/common/icon/ico-arrow-01.png');
	background-repeat: no-repeat;
	background-position: 15px center;
	text-indent: 15px;
	line-height: 1.0em !important;
	margin-bottom: 0 !important;
	float: none;
	padding: 15px;
	border: solid 1px #dddddd;
	width: 200px;
	overflow: hidden;
	margin: 0 auto;
}
.toPageLink:after {
	content: "";
	display: block;
	clear: both;
}
.toPageLink p a, .toPageLink p a:hover {
	color: #4fa70f;
	text-decoration: underline;
}
.toPageLink p:hover {
	background-color: #B4E0F8;
}
.toPageLink p:hover a {
}
/*
 * Page Banner
 */
#main .container #page-banner.links {
	width: 100%;
	margin: 0 auto;
}
/*
 * form
 */
form.mailForm input {
	padding: 5px;
}
form.mailForm .short {
	width: 17%;
	margin-right: 5px;
}
form.mailForm .short2 {
	width: 28%;
}
form.mailForm .middle {
	width: 300px;
}
form.mailForm .long {
	width: 100%;
}
.btn-block .btn-submit {
	background: url('../img/common/background/bg-btn.jpg') repeat-x top left;
	border: none;
	padding: 10px 25px;
	color: #ffffff;
	letter-spacing: 0.1em;
	border-radius: 2px;
	-webkit-border-radius: 2px;
	-moz-border-radius: 2px;
}
.btn-block .btn-other {
	padding: 8px 25px;
	letter-spacing: 0.1em;
}
.btn-block .btn-submit:hover, .btn-block .btn-other:hover {
	opacity: 0.6;
	cursor: pointer;
}
/*
 * Exvalidation
 */
.formError .formErrorClose {
	line-height: 0.7em;
}
/*
 * text-indent reset
 */

/*#header .site-nav .site-nav-news, 
#header .site-nav .site-nav-company, 
#header .site-nav .site-nav-products, 
#header .site-nav .site-nav-recruit, 
#header .site-nav .site-nav-technology, 
#header .site-nav .site-nav-contact, 
#header .site-nav .site-nav-news-hover, 
#header .site-nav .site-nav-company-hover,
#header .site-nav .site-nav-products-hover, 
#header .site-nav .site-nav-recruit-hover, 
#header .site-nav .site-nav-technology-hover, 
#header .site-nav .site-nav-contact-hover {
	float: none;
	text-indent: initial;
	overflow: hidden;
	text-align: initial;
	text-transform: none;
	display: initial;
	position: relative;
}*/

#header #gnav-btn {
	display: none;
	background: url('../img/common/background/btn-menu.jpg') no-repeat top left;
	width: 9%;
	height: 0;
	text-indent: -119988px;
	overflow: hidden;
	text-align: left;
	text-transform: capitalize;
	display: block;
	background-size: contain;
	cursor: pointer;
	position: absolute;
	top: 28px;
	right: 4%;
	padding-top: 9%;
}
#header #search-btn {
	display: none;
	background: url('../img/common/background/btn-seach.jpg') no-repeat top left;
	width: 9%;
	height: 0;
	text-indent: -119988px;
	overflow: hidden;
	text-align: left;
	text-transform: capitalize;
	display: block;
	background-size: contain;
	cursor: pointer;
	position: absolute;
	top: 28px;
	right: 16%;
	padding-top: 9%;
}
}
